#timesAvailable .day-times .times .am, #timesAvailable .day-times .times .pm
{
	min-height:80px;
}


@media (min-width: 900px){
	.col-3 {
		width: 23.2% !important;
	}
}

.booking-banner
{
	background: #0079C0;
}
.booking-banner p, .booking-banner a
{
	color: #fff;
	text-transform: uppercase;
	font-size: 16pt;
	line-height: 24px;
	text-align: center;
}
.booking-banner a
{
	display: inline-block;
	width: 100%;
	border-radius: 3px;
	background: #fff;
	color: #0079C0;
	padding: 10px;
}

.ui-datepicker
{
	width: 100% !important;
	border: 0 !important;
}

.ui-datepicker .ui-datepicker-calendar
{
	border: 0 !important;
}

.ui-datepicker .ui-datepicker-calendar th
{
	width: 14% !important;
	text-transform: uppercase !important;
	color: #000 !important;
	font-size: 6pt !important;
	padding: 0 !important;
}

.ui-datepicker .ui-datepicker-header
{
	border-radius: 0 !important;
	background: #f47327 !important;
	border: 0 !important;
}
.ui-datepicker .ui-datepicker-header *
{
	color: #fff !important;
}

.ui-datepicker .ui-datepicker-next:after, .ui-datepicker .ui-datepicker-prev:after
{
	position: absolute;
	top: 6px;
	left: 8px;
	content: '';
	display: block;
	
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

.ui-datepicker .ui-datepicker-next:after
{
	border-left: 15px solid #fff;
}
.ui-datepicker .ui-datepicker-prev:after
{
	border-right: 15px solid #fff;
}

.ui-datepicker .ui-datepicker-next.ui-state-hover
{
	right: 2px !important;
	top: 2px !important;
	border: 0 !important;
	background: #000 !important;
	border-radius: 0 !important;
}
.ui-datepicker .ui-datepicker-prev.ui-state-hover
{
	left: 2px !important;
	top: 2px !important;
	border: 0 !important;
	background: #000 !important;
	border-radius: 0 !important;
}

.ui-datepicker .ui-datepicker-next span, .ui-datepicker .ui-datepicker-prev span
{
	display: none !important;
}

.ui-datepicker .ui-datepicker-calendar td .ui-state-default
{
	border: 0 !important;
	background: #ddd !important;
	padding-top: 10px;
	padding-bottom: 10px;
}

.ui-datepicker .ui-datepicker-calendar td .ui-state-highlight
{
	background: #ccc !important;
	color: #fff;
}

.ui-datepicker .ui-datepicker-calendar td .ui-state-active
{
	background: #f47327 !important;
	color: #fff;
}


.day-times
{
	background: #efefef;
	padding: 20px;
}

.day-times h3
{
	font-size: 21pt;
}

.day-times .times input[type=radio]
{
	list-style: none;
	display: none;
}
.day-times .times input[type=radio] + label
{
	background: #fff;
	box-shadow: 1px 1px 2px rgba(0,0,0, 0.5);
	padding: 5px 10px;
	transition: all 0.2s ease;
	display: inline-block;
	margin: 5px;
}
.day-times .times input[type=radio] + label.unavailable
{
	background-color: RGBA(255,255,255,0.5);
	color: #CCC;
	cursor: default !important;
}
.day-times .times input[type=radio]:checked + label
{
	background: #f47327;
	color: #fff;
}
.day-times .times .pm input[type=radio]:checked + label
{
	background: #2E3133;
}
.day-times .times input[type=radio] + label:hover
{
	cursor: pointer;
}

.day-times .times .am, .day-times .times .pm
{
	padding-top: 30px;
	position: relative;
	display: flex;
	flex-flow: wrap;
    align-content: center;
}

@media(max-width:900px)
{
	.day-times .times .pm
	{
		padding-top: 45px;
		position: relative;
	}
}

.day-times .times .am:before, .day-times .times .pm:before
{
	display: block;
	position: absolute;
	content: 'AM';
	top: 5px;
	left: 5px;
	height: 100%;
	width: 50px;
	color: #f47327;
	font-size: 20pt;
}
.day-times .times .pm:before
{
	content: 'PM';
	color: #2E3133;
}

@media(max-width:900px)
{
	.day-times .times .pm:before
	{
		content: 'PM';
		color: #2E3133;
		margin-top: 10px;
	}
}


.day-times .times .pm
{
	border-top: 1px solid #ccc;
}

@media(max-width:900px)
{
	.day-times .times .pm
	{
		margin-top: 5px;
	}
}


.services input[type=checkbox]
{
	margin-left: 10px;
}
.services input[type=checkbox] + label
{
	display: inline-block;
	position: relative;
	width: calc(100% - 40px);
	padding: 15px 20px;
	padding-left: 5px;
	margin-left: 13px;
	background: #eee;
	border-radius: 0 4px 4px 0;
	overflow: visible;
	margin-top: 5px;
	transition: all 0.2s ease;
	margin-right: 4px;
	/*box-shadow: 1px 1px 2px rgba(0,0,0, 0.5);*/
}
.services input[type=checkbox] + label:after
{
	position: absolute;
	display: block;
	content: '';
	width: 40px;
	height: 100%;
	top: 0;
	left: -36px;
	background: #ccc;
	z-index: -1;
	border-radius: 4px 0 0 4px;
	transition: all 0.2s ease;
}

.services input[type=checkbox]:checked + label
{
	background: #f47327;
	color: #fff;
}

.services input[type=checkbox]:checked + label:after
{
	background: #aaa;
}

.c-error
{
	color: red !important;
}

@media (min-width: 500px)
{
	.ui-datepicker .ui-datepicker-calendar th
	{
		font-size: 8pt !important;
	}
}

@media (min-width: 900px)
{
	.booking-banner p, .booking-banner a
	{
		display: inline-block;
		width: initial;
		float: left;
		font-size: 24pt;
	}
	.booking-banner a
	{
		width: auto;
		float: right;
		margin: 10px;
		padding: 10px 25px;
		line-height: 50px;
		border: 1px solid #fff;
	}
	.booking-banner a:hover
	{
		background: #0079C0;
		color: #fff;
	}
	.booking-banner p
	{
		font-weight: bold;
	}
	
	.ui-datepicker .ui-datepicker-calendar th
	{
		font-size: 11pt !important;
	}
	
	.ui-datepicker .ui-datepicker-calendar td .ui-state-default
	{
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	.services input[type=checkbox] + label
	{
		width: calc(50% - 40px);
	}
	
	.day-times .times .am, .day-times .times .pm
	{
		padding-left: 60px;
		padding-top: 0;
		position: relative;
	}

	.day-times .times .am:before, .day-times .times .pm:before
	{
		top: 0;
		bottom: 0;
		left: 0;
		line-height: 90px;
	}

	.day-times .times .pm
	{
		padding-top: 5px;
	}
}

@media (min-width: 1100px)
{
	.booking-banner .wrapper
	{
		padding-left: 90px;
		padding-right: 90px;
	}
}

.btn-main
{
	background: #f47327;
	transition: all 0.2s ease;
}

.btn-main:hover
{
	background: #f5f5f5;
}

@media(max-width:900px)
{
	.btn-main
	{
		margin: 20px 0px;
	}
}